
#############################################
## configuration file for the invisible bonus
#############################################

>>section_enter<< SET_MAP
sequences = IDLE
objectID  = BONUS_INVISIBLE
>>end<<
>>section_leave<< SET_MAP

##################

>>section_enter<< IDLE
frames   = invisible%02d.png
indices  = 1, 39
hotspot  = 7, 7
colorkey = 0, 0, 0
>>end<<
>>section_leave<< IDLE
